Subject: RE:Re: Order number D23113098E #Ref 2023011600294973
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 17 Jan 2023 04:59:26 -0800

Hello Christina,

Thank you for your email.

Please allow 10-15 business days from the date your return has been received for your refund to be issued back to your original payment method.

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

Hello

Following my email, FedEx has told me that the shipment has been cancelled and will be sent back to you.  The reference number is C96032276.

Thank you

Christina SCarlata

On Mon, Jan 16, 2023 at 3:24 PM Tina Scarlata <[email-masked]> wrote:

Hello

I contacted your 800 line to cancel my order which has not left the facility yet but was told to contact Fedex. Fedex meanwhile told me that I should easily be able to contact you and have it removed from the pick up list.

So, unfortunately there is nothing for me to do but watch Fedex.com to see when the guy picks up the orders and I have to have it rerouted back to the Designer Living offices. This should have been easier given it's physically on your site but either way please note that the item will be coming straight back to you.  Very frustrating.

Thank you

Christina Scarlata